Subject: Re: GLX extentions for xwindows performance.
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 22 Mar 2001 16:55:14 -0500

On Thu, Mar 22, 2001 at 02:34:00PM -0700, Tim Heath wrote:
>	I have a MATROX MGA-G200 AGP with 8 megs on board on NT4.0.  I have
>downloaded an untarred all xfree86 tar's and xwindows runs.  Using the
>xserver remotely for an xwindows application that uses GLX runs very
>slowly and my connection is tcp/ip on a LAN.  Can anyone tell me why it
>is so slow and how I can speed it up?  According to the mailing list for
>xfree86 GLX extensions are supported.  The windows does come up and
>works correctly but is extremely slow.

Wrong mailing list.

Check out:  http://xfree86.cygwin.com/ .

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple